<!DOCTYPE html>
<html lang="ja">
       <head>
         <meta  charset="utf-8">
           <title>ログイン</title>
           <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
           <link rel="stylesheet" href="style.css">
           
            </head>
       <body>
           <div class="main">
           <h1>ログイン画面</h1>
            <form method="post" action="">    
                <dl>              
                    <dt>ログインID</dt>
                      
                    <dd><input type="text" name="user_id" value="" size="24"></dd>
                </dl>  
                             
                <dl>
                    <dt>パスワード</dt>
                         
                    <dl><input type="password" name="password" value="" size="24"></dl>
                </dl>      
                              <input type="submit" value="   ログイン   ">
               </form>
            </div>                
      </body>
  </html>